Index: tmp/org.txm.libs.cqp.linux/res/linux64/cwb-encode
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: tmp/org.txm.libs.cqp.linux/res/linux64/cqpserver
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: tmp/org.txm.libs.cqp.linux/res/linux64/libcqpjni.so
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: tmp/org.txm.libs.cqp.linux/res/linux64/cwb-decode
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: tmp/org.txm.libs.cqp.linux/res/linux64/cwb-align-encode
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: tmp/org.txm.libs.cqp.linux/res/linux64/cwb-makeall
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: tmp/org.txm.libs.cqp.linux/res/linux64/cqp
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: tmp/org.txm.libs.cqp.linux/res/linux64/cwb-align
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: tmp/org.txm.libs.cqp.macosx/build.properties
===================================================================
--- tmp/org.txm.libs.cqp.macosx/build.properties	(revision 1642)
+++ tmp/org.txm.libs.cqp.macosx/build.properties	(revision 1643)
@@ -3,3 +3,4 @@
 bin.includes = META-INF/,\
                .,\
                res/
+qualifier=svn
\ No newline at end of file
Index: tmp/org.txm.libs.cqp.win32/res/win64/cqpserver.exe
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: tmp/org.txm.libs.cqp.win32/res/win64/cwb-decode.exe
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: tmp/org.txm.libs.cqp.win32/res/win64/cqpjni.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: tmp/org.txm.libs.cqp.win32/res/win64/cwb-align-encode.exe
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: tmp/org.txm.libs.cqp.win32/res/win64/cwb-makeall.exe
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: tmp/org.txm.libs.cqp.win32/res/win64/cqp.exe
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: tmp/org.txm.libs.cqp.win32/res/win64/cwb-align.exe
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: tmp/org.txm.libs.cqp.win32/res/win64/cwb-encode.exe
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: tmp/org.txm.libs.cqp.win32/build.properties
===================================================================
--- tmp/org.txm.libs.cqp.win32/build.properties	(revision 1642)
+++ tmp/org.txm.libs.cqp.win32/build.properties	(revision 1643)
@@ -3,3 +3,4 @@
 bin.includes = META-INF/,\
                .,\
                res/
+qualifier=svn
\ No newline at end of file
